Configuration requise

Pour le plugin WordPress ImmoSync

WordPress 4.7 ou Plus

ImmoSync fonctionne sur les versions de WordPress 4.7 ou Plus.

PHP 5.6 or Plus

ImmoSync fonctionne avec PHP 5.6+. Pour des raisons de sécurité et de performance, nous recommandons d’utiliser PHP 7.x.

WP Memory Limit

Nous recommandons une mémoire minimum de 128 Mo.

Cela est conseillé pour assurer le bon fonctionnement de la synchronisation des biens immobiliers comportants des images lourdes.

Formulaire de
demande de démo

Nous serions ravi de vous présenter notre solution.

Remplissez le formulaire ci-dessous et nous vous recontacterons dans les plus brefs délais